﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

div#mainMenu ul {
	margin-bottom:20px;
	padding-bottom: 18px;
	border-bottom: 1px solid #48B0F7;
}

div#mainMenu ul li {
	list-style-type: disc;
	margin-left: 14px;
	margin-bottom: 8px;
}

div#mainMenu dt {
	padding: 9px 0 9px 35px;
	background: url(../img/icon_q.gif) no-repeat left center;
	font-weight: 700;
	margin-bottom: 10px;
}

div#mainMenu ul li a:link {
	color: #595973;
}

div#mainMenu ul li a:hover {
	color: #999;
}

div#mainMenu dd p.answer {
	padding: 9px 0 9px 35px;
	background: url(../img/icon_a.gif) no-repeat left center;
	font-weight: 700;
	margin-bottom: 10px;
}

div#mainMenu dd p.detail {
	padding:10px;
	margin-bottom: 10px;
	background: #ECF7FD;
}

div#mainMenu dd p.return {
	text-align: right;
	margin-bottom: 40px;
}
